/*
color:#f26522; ORANGE:;
*/
/*********************** STANDARD ELEMENTS ****************************/

html {
	font-size:62.5%;
}
body {
    font-family: "Lato", Arial, sans-serif;
	font-weight:400;
    font-size: 16px;
    color: #666;
    text-align: left;
	line-height:1.45em;
	
    background: #fff;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

img, embed, object, video {
    max-width: 100%;
    border: 0 none;
    vertical-align: middle;
}

p {
	margin-bottom:0.75em;
}

a, a:visited {
    text-decoration: none;
    color: #000;
	font-weight:700;
}

a:hover, a:active {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Lato", Arial, sans-serif;
	line-height: 1.45em;
    font-weight:700;
    color: #000;
	margin-bottom:0.7em;
}


h1 {
    font-size: 1.8em;
	text-transform:uppercase;
	margin-top:1em;
}

h2 {
    font-size: 1.5em;
	margin-top:1.4em;
}

h3 {
    font-size: 1.3em;
	margin-top:1.9em;
	margin-bottom:0.2em;
}

strong {
	font-weight:700;
}

em {
	font-weight:unset;
}

hgroup h2 {
	font-family: Georgia, serif;
	font-style:italic;
	font-weight:400;
	font-size:1.3125em; 21PX:;
	color:#666;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

#content>ul, #jobinnercontent>ul, ul.list {
	margin-bottom:1.5em;
}

#content>ul li, #jobinnercontent>ul li , ul.list li{
	margin-left:1.7em;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
    display: block;
}

/* for the admin page editing area */
.mce-content-body { background:none; }

/*********************** MAIN CLASSES ****************************/

.clear { clear:both; }
.nobr, .nowr {white-space: nowrap;}
.left {float:left;}
.right {float:right;}
.full {width:100%;}
.leftimg {clear:left; float:left;margin:.3em 2em 2em 0;font-style:italic;}
.rightimg {clear:right; float:right;margin:.3em 0 2em 2em;font-style:italic;}
.leftimg p, .rightimg p {margin:.5em 0 0 0;}
.fullimg {width:100%; margin-bottom:1em;}
.half {width:50%;}
.halfleftimg {float:left; width:48%;margin:1em 0;}
.halfrightimg {float:right; width:48%;margin:1em 0;}
.third {width:35%;}
.center {display:block;margin:2em auto;text-align:center;font-style:italic;width:auto;}
.noscale {max-width:none;}
@media (max-width: 549px) {
	.left, .right {float:none;}
	.leftimg, .rightimg {float:none;margin:2em auto;display:block;text-align:center;font-style:italic;}
	.half, .third  {width:auto;}
	.hideinmobile {display:none;}
}

.red {color:#af3632; RUSTRED:;}
.orange {color:#f26522; ORANGE:;}

.wrap {
    clear: both;
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 0;
    max-width: 1228px;
}
.wrap1920 {
	max-width:1920px;
}
.blackBG {
	background:#000;
}
.greyBG {
	background:#666;
}
.headline {
	font-style:italic;
	font-size:1.2em;
}
.fullwidth {
	width:100%;
	text-align:center;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	pppadding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*********************** MAIN DIVS ****************************/

#top {
    width:100%;
	position: relative;
}

#middle {
    width:100%;
    position: relative;
}

#bottom {
	width:100%;
    position: relative;
	background:#252525;
	padding-bottom:.5em;
}

/*********************** HEADER AREA **********************/


#header {
	background:#000;
	padding-bottom:10px;
	text-align:right;
}
#header-inner {
	border-bottom:1px solid #666;
	height:75px;
}
#header1920 {
	position:relative;
	width:100%;
	max-width:1920px;
	height:100%;
	margin:0 auto;
}
#header-wrap {
    position: relative;
    width: 100%;
    max-width: 1228px;
	height:100%;
    margin: 0 auto;
}


#header-logo {
	position:absolute;
	left:0;
	top:0;
	display:inline-block;
	border-right:1px solid #666;
	padding-right:74px;
	z-index:1;
}


@media (min-width:1600px){
	#logo2 {
		display:none;
	}
}
@media (max-width:1599px){
	#logo1 {
		display:none;
	}
	#header-inner {
		height:113px;
	}
	#header-logo {
		padding-right:0;
	}
}
@media (max-width:1099px){
	#header-logo {
		width:217px;
		height:74px;
	}
	#header-inner {
		height:75px;
	}
}
@media (max-width:899px){
	
	#logo1 {
		display:block;
	}
	#logo2 {
		display:none;
	}
	#header-logo {
		width:auto;
		height:74px;
	}
	#header-logo img {
		width:320px;
		height:74px;
		padding:17px 20px 16px 0;
		
	}
}
@media (max-width:599px){
	#header {
		padding-bottom:0;
	}
	#header-inner {
		border-bottom:none;
		height:auto;
	}
	#header-wrap {
		height:74px;
		width:100%;
		border-top:1px solid #666;
	}
	#header-logo {
		display:block;
		position:relative;
		width:auto;
		height:auto;
		margin:0 auto;
	}
	#header-logo img {
		width:auto;
		height:auto;
		padding:1em 2em;
		margin:0 auto;
	}
}
@media (max-width:480px){
	
	#logo1 {
		display:none;
	}
	#logo2 {
		display:block;
	}
}


#inside-banner {
    margin-top:1px;
}


/*********************** CONTENT ***********************/

/*no sidebar*/
#content_area {
	text-align: left;
}
#contentwrap {
	margin:2em 2.5% 4em 2.5%;
}
#content, #content2 {
	width:100%;
}


/*with sidebar*/
#content_area.hasSidebar {
	padding-right:330px;
}
.hasSidebar #content {
	float:left;
}
#sidebar-bottom {
	float:right;
	margin-right:-330px;
	width:300px;
}

@media screen and (min-width:550px) and (max-width: 899px) {
	#contentwrap {
		font-size:.8em;
	}
	#content_area.hasSidebar {
		padding-right:230px;
	}
	.hasSidebar #content {
		float:left;
	}
	#sidebar-bottom {
		float:right;
		margin-right:-230px;
		width:200px;
	}
}

@media screen and (max-width: 650px) {
	#content_area.hasSidebar {
		padding-right:0;
	}
	#sidebar-bottom {
		margin-right:0;
		width:100%;
	}
}


/************************ FOOTER **********************/

#footer {
	font-size:0.8em;
	padding:3em 0 2em;
	color:#fff;
	font-weight:700;
}

.fcols {
	float:left;
	margin-left:3%;
	width:21.25%;
	text-align:left;
}
.fcols>div {
	ppdisplay:inline-block;
	pptext-align:left;
}

#footer a {
	color:#000;
	color:#fff;
	font-weight:700;
}
#footer a:hover {
    color:#f26522; ORANGEISH:;
}

#footer h3 {
	font-weight:700;
	color:#af3632;
	color:#fff;
	margin-top:1em;
	margin-bottom:2em;
}

#footer-col1 {
	color:#ccc;
	font-weight:400;
	line-height:1.4em;
}
#footer-col2 {
}
#footer-col3 {
}
#footer-col4 {
	
}

#footer-col2 a,
#footer-col3 a {
	color:#f26522; ORANGEISH:;
}


#footer-logo {
	ppmax-width:250px;
	margin-left:-15%;
}
#footer-col4 p {
	padding:2em 0;
}
#contact-button {
	border:2px solid #f26522; ORANGEISH:;
	border-radius:2em;
	padding:.75em 2em;
	text-transform:uppercase;
	display:inline-block;
	margin-left:2em;
}
#contact-button:hover {
	text-decoration:none;
	background:#313131;
	color:#fff !important;
}

@media (max-width:899px){
	#footer {
		margin:0 3%;
	}
	.fcols {
		width:33.33%;
		margin:0 0 3em 0;
	}
	#footer-col1 {
		display:none;
	}
	#footer-col2 {
		ppdisplay:none;
	}
	#footer-col3 {
		pptext-align:center;
	}
	#footer-col3 div {
		display:inline-block;
		pptext-align:left;
	}
	#footer-col4 div {
		display:inline-block;
		text-align:center;
	}
	#footer-logo {
		margin-left:0;
	}
	#contact-button {
		margin-left:0;
	}
}
@media (max-width:549px){
	
	#footer-col2,
	#footer-col3 {
		display:none;
	}
	.fcols {
		width:100%;
		text-align:center;
	}

}

#copyright {
	font-size:0.8em;
	color:#ccc;
	font-weight:400;
	padding:1em 0 2em 0;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	text-align:center;
}

#backtotop {
	position:absolute;
	right:2.5%;
	top:50%;
	transform: translate(0, -50%);
	background:#313131 url('../../images/back-to-top.png') center no-repeat;
	border-radius:4px;
	width:35px;
	height:35px;
}
#backtotop:hover {
	border:2px solid #f26522;
}

#copyright a {
	color:#fff;
	font-weight:400;
}

#copyright a:hover {
    text-decoration:underline;
}

/************************ PAGES **********************/


/* Home Page */

#featured {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	ppflex-direction:row;
	ppflex-wrap:wrap;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	
	justify-content:space-between;
	align-items:flex-start; TOP_ALIGN:;
	align-content:stretch; IF_EXTRA_HEIGHT:;
	
	padding-top:1em;
}

#featured a {
	width:31%;
	max-width:334px;
	display:inline-block;
	font-size:1.5em;
	font-weight:700;
	color:#000;
	text-decoration:none;
	
    -webkit-transition: all .5s; /* Safari */
    transition: all .5s;
	padding:1em 0;
}
@media (max-width:480px){
	#featured {
		justify-content:space-around;
	}
	#featured a {
		width:100%;
	}
}
#featured a i {
	background:#000;
	display:inline-block;
	margin-bottom:1em;
}
#featured a i img {
	opacity:1;
    -webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}
#featured a:hover img {
	opacity:.7;
}


.home-grey-contact {
	background: url('../../images/home-grey-contact.jpg') center no-repeat;
	background-size: cover;
	min-height:390px;
	text-align:center;
	
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.home-grey-contact div {
	margin:auto;
	padding:1em 3%;
	color:#fff;
	font-size:1.3em;
	line-height:1.4em;
	text-transform:uppercase;
	font-weight:400;
}
.home-grey-contact div a {
	color:#fff;
	font-weight:400;
	font-size:.9em;
	text-transform:uppercase;
}
.home-grey-contact div a:hover {
	text-decoration:none;
	background:rgba(255,255,255,.3);
}
.shortwhiteHR {
	width:5em;
	height:2px;
	background:#fff;
	border:0;
	margin:1.5em auto 2.5em auto;
}


#quarterprojects {
	margin:2em 0;
	background:black;
}
#quarterprojects a {
	display:inline-block;
	width:25%;
    -webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}
#quarterprojects a:hover {
	opacity:.7;
}


.quarterprojectsbutton {
	border:2px solid #ccc;
	border-radius:2em;
	padding:.75em 2em;
	text-transform:uppercase;
	display:inline-block;
	margin:2em auto;
	text-align:center;
	color:#999 !important;
	font-weight:400;
	display:inline-block;
	cursor:pointer;
}
.quarterprojectsbutton:hover {
	text-decoration:none;
	background:#999;
	color:#fff !important;
}

/* Awards */

.awards-sub {
	font-size:.9em;
}
.awardsimg {
    vertical-align: top;
	float:left;
	ppclear:both;
	height:80px;
	margin-right:10px;
}

/* Contact Page 

#inquiry form {
	background:#F4F4F4;
	border:2px solid #ddd;
	padding:0.7em;
	margin-top:2.5em;
}

#inquiry form #contact_form{
	border-bottom:3px solid #ddd;
	padding-left:1em;
	margin:0 -10px 1em -10px;
	height:2.5em;
}
#inquiry table {
	width:100%;
}
#inquiry td {
	padding:1em 1em;
}
#inquiry input[type=text] {
	width:100%;
	height:2em;
	padding-left:1em;
	vertical-align:middle;
	border:1px solid #999999;
}
#inquiry input[type=submit] {
	float:right;
	margin-right:-1em;
}

#inquiry textarea {
    font-family: Arial, san-serif;
	width:100%;
	min-height:14em;
	padding:0.5em;
	border:1px solid #999999;
}
#inquiry label {
	vertical-align:middle;
}
#inquiry table tr td:first-child {
	width:20%;

}
#inquiry input.formerror {
	border-color:red;
}

#button {
	padding:0.4em 1em 0.4em 1em;
	font-size:1em;
	color:#ffffff;
	text-transform:uppercase;
	border:2px solid #ffffff;
	background:#f8941d;
}

#button:hover {
	color:#ffffff;
	background:#f26522;
}

.major, .major span {
	font-weight:800;
	font-size:1.15em;
	color:#444444;
	margin-bottom:1.8em;
	font-family: 'Open Sans', Arial, Sans-serif;
}

#call-to-action {
	text-align:center;
	width:94%;
	background:#eaeaea;
	margin-left:3%;
	margin-bottom:1.5em;
	padding-top:1.5em;
}

.sub-heading {
	font-size:1.1em;
	font-weight:700;
	margin-top:1.5em;
	margin-bottom:0.3em;
}
*/
@media (min-width:480px){
	.contact-address {
		display: inline-block; float: left; width: 50%; padding-right:3%;
	}	
}


#inquiry form#contact_form{
	ppborder-bottom:3px solid #ddd;
	pppadding-left:1em;
	ppmargin:0 -10px 1em -10px;
	ppheight:2.5em;
	
}
#inquiry table {
	ppwidth:100%;
}
#inquiry td {
	pppadding:1em 1em;
}
#inquiry input[type=text], #inquiry input[type=radio],
#inquiry textarea {
	width:100%;
	background: #ffffff;
	ppheight:2em;
	pppadding-left:1em;
	padding:1rem;
	margin:0 0 1rem 0;
	vertical-align:middle;
	border:1px solid #c0c0c0;
    font-family: "Open Sans", Arial, sans-serif;
	font-weight:400;
	font-style:normal;
    font-size: 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#inquiry .selectType  {
width:100%;
	ppheight:2em;
	pppadding-left:1em;
	padding:1rem;
	margin:0 0 1rem 0;
	vertical-align:middle;
	border:1px solid #c0c0c0;
	color: #757579 !important;
    font-family: "Open Sans", Arial, sans-serif;
	font-weight:400;
	font-style:normal;
    font-size: 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.8em;
}

#inquiry .selectType select {
color: #757579;
padding: .4em 0;
}


#inquiry input[type=submit] {
	ppfloat:right;
	ppmargin-right:-1em;
}

#inquiry textarea {
	min-height:15em;
}
#inquiry label {
	ppvertical-align:middle;
}
#inquiry table tr td:first-child {
	ppwidth:20%;
	
}
#inquiry input.formerror {
	ppborder-color:red;
}

#button {
	padding:1rem 2rem;
    text-transform: uppercase;
	font-size:1.15em;
	border:none;
	background:#ba2d0b; 
	color: #ffffff;
	font-weight:400;
	margin:1rem 0 0 0;
	letter-spacing: 1px;
}

#button:hover {
	background:#000000;
color: #ffffff;	
	cursor: pointer;
}

/* USED FOR JQUERY CHECKS */
.js_desktop, .js_tablet, .js_mobile {
	display:none;
}
@media (min-width:900px){
	.js_desktop {
		display:block;
	}
}
@media (min-width:550px) and (max-width:899px){
	.js_tablet {
		display:block;
	}
}
@media (max-width:549px){
	.js_mobile {
		display:block;
	}
}